uuid:
  -
    value: 1d92da2d-5b94-4cfa-98b9-50b75aaa94e6
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: '44-Service File.jpg'
uri:
  -
    value: 'public://2022-05/44-Service File.jpg'
    url: /sites/default/files/2022-05/44-Service%20File.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 75801
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:34:34+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:34:34+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: '44-Service File.jpg'
sha1:
  -
    value: acb805a88b98c207fb9e590005356b3015bae266
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
